@import '@/styles/variables';

.link {
  flex-basis: 100%;
  font-size: 18px;
  font-weight: 700;
  color: $color-primary-50;
  text-align: center;
  padding-block: 16px;

  @include custom-min-width($md) {
    flex-basis: auto;
  }

  &.active {
    background-color: $color-secondary-20;

    @include custom-min-width($md) {
      border-radius: 30px;
      padding: 8px 28px;
    }
  }
}
